package com.usoftchina.uas.office.qywx.entity;

/**
 * @author yingp
 * @date 2020/2/16
 */
public class JProcess {
    private Integer jp_id;
    private String jp_name;
    private String jp_launcherid;
    private String jp_launchername;
    private String jp_nodedealman;
    private String jp_caller;
    private String jp_table;
    private Integer jp_keyvalue;
    private String jp_url;
    private String jp_codevalue;
    private String jp_nodeid;

    public Integer getJp_id() {
        return jp_id;
    }

    public void setJp_id(Integer jp_id) {
        this.jp_id = jp_id;
    }

    public String getJp_name() {
        return jp_name;
    }

    public void setJp_name(String jp_name) {
        this.jp_name = jp_name;
    }

    public String getJp_nodedealman() {
        return jp_nodedealman;
    }

    public void setJp_nodedealman(String jp_nodedealman) {
        this.jp_nodedealman = jp_nodedealman;
    }

    public String getJp_launcherid() {
        return jp_launcherid;
    }

    public void setJp_launcherid(String jp_launcherid) {
        this.jp_launcherid = jp_launcherid;
    }

    public String getJp_launchername() {
        return jp_launchername;
    }

    public void setJp_launchername(String jp_launchername) {
        this.jp_launchername = jp_launchername;
    }

    public String getJp_caller() {
        return jp_caller;
    }

    public void setJp_caller(String jp_caller) {
        this.jp_caller = jp_caller;
    }

    public String getJp_table() {
        return jp_table;
    }

    public void setJp_table(String jp_table) {
        this.jp_table = jp_table;
    }

    public Integer getJp_keyvalue() {
        return jp_keyvalue;
    }

    public void setJp_keyvalue(Integer jp_keyvalue) {
        this.jp_keyvalue = jp_keyvalue;
    }

    public String getJp_url() {
        return jp_url;
    }

    public void setJp_url(String jp_url) {
        this.jp_url = jp_url;
    }

    public String getJp_codevalue() {
        return jp_codevalue;
    }

    public void setJp_codevalue(String jp_codevalue) {
        this.jp_codevalue = jp_codevalue;
    }

    public String getJp_nodeid() {
        return jp_nodeid;
    }

    public void setJp_nodeid(String jp_nodeid) {
        this.jp_nodeid = jp_nodeid;
    }
}
